net\authorize\api\contract\v1\GetCustomerPaymentProfileResponse:
    xml_root_name: getCustomerPaymentProfileResponse
    xml_root_namespace: AnetApi/xml/v1/schema/AnetApiSchema.xsd
    properties:
        paymentProfile:
            expose: true
            access_type: public_method
            serialized_name: paymentProfile
            xml_element:
                namespace: AnetApi/xml/v1/schema/AnetApiSchema.xsd
            accessor:
                getter: getPaymentProfile
                setter: setPaymentProfile
            type: net\authorize\api\contract\v1\CustomerPaymentProfileMaskedType
